/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Carp/Clan.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Carp/Clan.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calc.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calc.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calc/Object.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calc/Object.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar/Profiles.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar/Profiles.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar/Year.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Date/Calendar/Year.pod
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Date/Calc/Calc.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Date/Calc/Calc.sl
/opt/perl/man/man3/Carp::Clan.3
/opt/perl/man/man3/Date::Calc.3
/opt/perl/man/man3/Date::Calc::Object.3
/opt/perl/man/man3/Date::Calendar.3
/opt/perl/man/man3/Date::Calendar::Profiles.3
/opt/perl/man/man3/Date::Calendar::Year.3
